﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub FSP-B15 (1 yr) Broadband Calibration Source VER
DATE:                  2011-05-24
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       69
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        Rohde & Schwarz FSP series
#
#  Compatibility:
#        MET/CAL 7.3 SP1 (7.3.36) or later
#
#  Subprocedures:
#        Sub FSP Take Sweep (MKPK)
#        Sub FSP Set Ref Level (dBm) /9640
#        Sub FSP Take Sweep Only
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {BROADBAND CALIBRATION SOURCE (Comb Line Level)}
  1.003  HEAD         -2 Center Frequency: 40.0625 MHz
  1.004  TARGET       -p
  1.005  TSET         TDESC = 40.0625 MHz
  1.006  SCPI         SYST:PRES;:INIT:CONT OFF;:SYST:DISP:UPD ON
  1.007  SCPI         DIAG:SERV:INP:PULS ON;PULS:PRAT 62.5E+3
  1.008  SCPI         FREQ:CENT 40.0625E+6;SPAN 100E+3
  1.009  SCPI         DISP:WIND:TRAC:MODE AVER;Y:RLEV -40;:INP:ATT 10 DB
  1.010  SCPI         SWE:COUN 20
# ACC value is sum of UUT absolute level uncertainty and frequency response.
  1.011  ACC          -55.30dBm      0.70U                                 +DW
  1.012  TARGET       -m
  1.013  CALL         Sub FSP Take Sweep (MKPK)
  1.014  SCPI         CALC:MARK:Y?[I]
  1.015  MEMCX        -55.30dBm      3.00U

  2.001  HEAD         -2 Center Frequency: 50.0625 MHz
  2.002  TSET         TDESC = 50.0625 MHz
  2.003  SCPI         FREQ:CENT 50.0625E+6
  2.004  ACC          -55.90dBm      0.70U                                 +DW
  2.005  TARGET       -m
  2.006  CALL         Sub FSP Take Sweep (MKPK)
  2.007  SCPI         CALC:MARK:Y?[I]
  2.008  MEMCX        -55.90dBm      3.50U

  3.001  HEAD         -2
  3.002  SCPI         SYST:PRES
  3.003  HEAD
  3.004  END
