﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub FSP µW Frequency Response Tests
DATE:                  2011-06-17
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       99
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        Rohde & Schwarz FSP series > 3 GHz, <= 13.6 GHz
#
#  Compatibility:
#        MET/CAL 7.3 SP1 (7.3.36) or later
#
#  Subprocedures:
#        Sub FSP µW Frequency Response Test /4418,SWPG
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  Example:
# 1.001  MATH         @TestFreq = 3.61E+9
# 1.002  CALL         Sub FSP µW Frequency Response Test /4418,SWPG
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         @TestFreq = 3.01E+9; @UUT_SWR = 2
  1.002  TOL          2.000U
  1.003  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.004  MATH         @TestFreq = 3.5E+9
  1.005  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.006  MATH         @TestFreq = 4E+9
  1.007  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.008  MATH         @TestFreq = 4.5E+9
  1.009  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.010  MATH         @TestFreq = 5E+9
  1.011  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.012  MATH         @TestFreq = 5.5E+9
  1.013  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.014  MATH         @TestFreq = 6E+9
  1.015  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.016  MATH         @TestFreq = 6.5E+9
  1.017  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.018  MATH         @TestFreq = 6.99E+9
  1.019  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.020  IF           (@UUT_MaxFreq <= 7E+9)
  1.021  END
  1.022  ENDIF

  1.023  MATH         @TestFreq = 7.1E+9
  1.024  TOL          2.500U
  1.025  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.026  MATH         @TestFreq = 8E+9
  1.027  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.028  MATH         @TestFreq = 9E+9
  1.029  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.030  MATH         @TestFreq = 10E+9
  1.031  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.032  MATH         @TestFreq = 11E+9
  1.033  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.034  MATH         @TestFreq = 12E+9
  1.035  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.036  MATH         @TestFreq = 13E+9
  1.037  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.038  MATH         @TestFreq = 13.5E+9
  1.039  CALL         Sub FSP µW Frequency Response Test /4418,SWPG

  1.040  END
